{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2466951",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466951",
  "cooperator": "James Meyer",
  "planted_date": "2025-04-27",
  "harvested_date": "2025-10-17",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G99M49-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 232.4,
        "%MST": 15.3,
        "Test Weight": 57.6,
        "Gross Revenue": 926.11
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 229.8,
        "%MST": 16.4,
        "Test Weight": 58.1,
        "Gross Revenue": 903.11
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 229.5,
        "%MST": 14.3,
        "Test Weight": 57.4,
        "Gross Revenue": 918.0
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G04M93-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 228.4,
        "%MST": 16.6,
        "Test Weight": 59.3,
        "Gross Revenue": 895.33
      },
      "entry_num": 9
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 225.4,
        "%MST": 15.4,
        "Test Weight": 58.5,
        "Gross Revenue": 897.09
      },
      "entry_num": 7
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 224.8,
        "%MST": 13.3,
        "Test Weight": 58.3,
        "Gross Revenue": 899.2
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 220.1,
        "%MST": 14.9,
        "Test Weight": 60.0,
        "Gross Revenue": 880.4
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G06M39-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 219.8,
        "%MST": 17.0,
        "Test Weight": 55.8,
        "Gross Revenue": 857.22
      },
      "entry_num": 11
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 217.4,
        "%MST": 17.6,
        "Test Weight": 59.5,
        "Gross Revenue": 841.34
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 216.1,
        "%MST": 19.7,
        "Test Weight": 57.4,
        "Gross Revenue": 813.62
      },
      "entry_num": 12
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 211.1,
        "%MST": 15.7,
        "Test Weight": 57.0,
        "Gross Revenue": 837.01
      },
      "entry_num": 3
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G94U63-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 210.4,
        "%MST": 16.0,
        "Test Weight": 59.5,
        "Gross Revenue": 831.08
      },
      "entry_num": 1
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 205.4,
        "%MST": 22.1,
        "Test Weight": 57.8,
        "Gross Revenue": 748.68
      },
      "entry_num": 13
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2466951"
  ],
  "fetched_at": "2026-05-25T19:47:59.286806+00:00",
  "scraper_version": "0.1.0"
}
